Requirements

Home
Requirements
Screenshots
Copyright
Disclaimer
Install
Deinstall
Registration
Files
Setup
Sceneries
Traffic
Messages
- errors
Parameters
- setup
- user aircraft
- sceneries
- visual
- performance
- debug
- traffic
- operations
- editor
- obj placer
- message.txt
Scripts
Troubleshooting
Tips
Versions
Credits
Links
Support


X-Plane 6.70 or above (plugins supported) installed on a Windows PC. X-Plane 7.41, or above, recommended

This version does NOT work on a MAC or a PC running Linux.


FSImp plugin for X-Plane